;
;	[ 3 0 0 , 2 4 ] X R F F O R . C M D
;
; 	INDIRECT COMMAND FILE TO COMPILE ALL FORTRAN MODULES
;	FOR THE XREF UTILITY.
;
FOR XX:[300,24]ENTER,XX:[300,24]ENTER/-SP=XX:[300,24]ENTER.FOR
FOR XX:[300,24]ERROR,XX:[300,24]ERROR/-SP=XX:[300,24]ERROR.FOR
FOR XX:[300,24]FRMCTL,XX:[300,24]FRMCTL/-SP=XX:[300,24]FRMCTL.FOR
FOR XX:[300,24]LINEIN,XX:[300,24]LINEIN/-SP=XX:[300,24]LINEIN.FOR
FOR XX:[300,24]OUTPUT,XX:[300,24]OUTPUT/-SP=XX:[300,24]OUTPUT.FOR
FOR XX:[300,24]NXNCHR,XX:[300,24]NXNCHR/-SP=XX:[300,24]NXNCHR.FOR
FOR XX:[300,24]NXTCHR,XX:[300,24]NXTCHR/-SP=XX:[300,24]NXTCHR.FOR
FOR XX:[300,24]NXTSYM,XX:[300,24]NXTSYM/-SP=XX:[300,24]NXTSYM.FOR
FOR XX:[300,24]XRFDAT,XX:[300,24]XRFDAT/-SP=XX:[300,24]XRFDAT.FOR
FOR XX:[300,24]XRFINI,XX:[300,24]XRFINI/-SP=XX:[300,24]XRFINI.FOR
FOR XX:[300,24]XREF,XX:[300,24]XREF/-SP=XX:[300,24]XREF.FOR
FOR XX:[300,24]XRF,XX:[300,24]XRF/-SP=XX:[300,24]XRF.FOR
FOR XX:[300,24]RSM,XX:[300,24]RSM/-SP=XX:[300,24]RSM.FOR
